/* Emma Gifford
	CPSC 1011-002
	Lab 10A
	11-01-22
	function prints the array values to the file
	inputs pixel flag which has the size of the array, the width and height of the flag
	no outputs to main
	prints out different pixel values to flag array
*/

#include "defs.h"

void writePixels(pixel irelandFlag[], int flagWidth, int flagHeight) {
	int k;
	for ( k = 0; k < (flagWidth * flagHeight) ; k++ ) {
		fprintf(stdout, "%d %d %d\n", irelandFlag[k].r, irelandFlag[k].g, irelandFlag[k].b);
	}
}
